/*background landing*/
#grad1 {
    height: 100vh;
    background-image: linear-gradient(to top, #30cfd0 0%, #330867 100%);
}

#grad2{
background: #020024;
background: linear-gradient(162deg,rgba(2, 0, 36, 0.14) 1%, rgba(9, 9, 121, 0.44) 35%, rgba(12, 204, 242, 0.3) 100%);
}

.navcolor{
    background: #020024;
background: linear-gradient(162deg,rgba(2, 0, 36, 0.06) 1%, rgba(9, 9, 121, 0.44) 35%, rgba(12, 204, 242, 0.3) 100%);

}
.espacio {
    padding: 2%;
}
/*tarjeta del centro*/

.contenido {
    /*border: 3px solid black;*/
    padding: 50px;
    margin-left: 5%;
    margin-right: 5%;
    border-radius: 15px;
    box-shadow: 0px 0px 20px 2px #000000;
}

.texto1{
    color: white;
}

.texto2{
    padding: 50px;
    color: white;
}

p {
  font-family: verdana;
  font-size: 20px;
}

.imagen1{
    
}

.btn-grad {background-image: linear-gradient(to right, #1A2980 0%, #26D0CE  51%, #1A2980  100%)}
.btn-grad {
            margin: 10%;
            padding: 10% 10%;
            text-align: center;
            text-transform: uppercase;
            transition: 0.5s;
            background-size: 200% auto;
            color: white;            
            border-radius: 10px;
            display: block;
          }

          .btn-grad:hover {
            background-position: right center; /* change the direction of the change here */
            color: #fff;
            text-decoration: none;
          }
         

         .btn-grad2 {background-image: linear-gradient(to right, #77A1D3 0%, #79CBCA  51%, #77A1D3  100%)}
         .btn-grad2 {
            margin: 10%;
            padding: 10% 5%;
            text-align: center;
            text-transform: uppercase;
            transition: 0.5s;
            background-size: 200% auto;
            color: white;            
            border-radius: 10px;
            display: block;
          }

          .btn-grad2:hover {
            background-position: right center; /* change the direction of the change here */
            color: #fff;
            text-decoration: none;
          }
          
.myButton {
	
	background-color:#77b55a;


	cursor:pointer;
	color:#ffffff;

}
.myButton:hover {
	background:linear-gradient(to bottom, #72b352 5%, #77b55a 100%);
	background-color:#72b352;
}
.myButton:active {
	position:relative;
	top:1px;
}

         